@article{guinehut2004combining,
	author = {S Guinehut and PY {Le Traon} and G Larnicol and S Philipps},
	journal = {Journal of Marine Systems},
	number = {1},
	pages = {85--98},
	publisher = {Elsevier},
	title = {Combining Argo and remote-sensing data to estimate the ocean three-dimensional temperature fields---A first approach based on simulated observations},
	volume = {46},
	year = {2004}
}

@misc{ArgoUserManual,
	author = {Thierry Carval and Robert Keeley and Yasushi Takatsuki and Takashi Yoshida and Claudia Schmid and Roger Goldsmith and Annie Wong and Ann Thresher and Anh Tran and Stephen Loch and Rebecca Mccreadie},
	title = {Argo User Manual},
	volume = {3.2},
	year = {2015}
}

@article{ArgoDataManualConsistencyChecks,
	author = {Ignaszewski Mark},
	title = {Description of the Argo GDAC File Checks: Data Format and Consistency Checks},
	volume = {2.4},
	year = {2016}
}

@misc{ArgoDataManual,
	howpublished = {\url{http://www.argo.ucsd.edu/Argo_data_and.html}},
	key = {Argo Data Manual},
	month = {Jun},
	note = {[Online; accessed 12. Dec. 2017]},
	title = {{Argo data and how to get it}},
	year = {2017}
}

@misc{ArgoDataSelection,
	howpublished = {\url{http://www.argodatamgt.org/Access-to-data/Argo-data-selection}},
	key = {Argo Data Selection},
	month = {Dec},
	note = {[Online; accessed 12. Dec. 2017]},
	title = {{Argo data selection - Argo Data Management}},
	year = {2017}
}

@article{OpenLayers,
	howpublished = {\url{https://openlayers.org/en/latest/apidoc/}},
	key = {Openlayers API},
	note = {[Online; accessed 2017-05-28]},
	title = {Open Layers - API}
}

@misc{ArgoDataViewers,
	howpublished = {\url{http://argo.ucsd.edu/Data_viewers.html}},
	key = {Argo Dataviewers},
	month = {Apr},
	note = {[Online; accessed 12. Dec. 2017]},
	title = {{Global Change Analysis}},
	year = {2017}
}

@misc{ArgoDataDocumentation,
	howpublished = {\url{http://www.argodatamgt.org/Documentation}},
	key = {Argo Data Documentation},
	month = {Dec},
	note = {[Online; accessed 12. Dec. 2017]},
	title = {{Documentation - Argo Data Management}},
	year = {2017}
}

@misc{ArgoDataBeginnersGuide,
	author = {Megan Scanderbeg and John Gould},
	howpublished = {\url{http://www.argo.ucsd.edu/Argo_data_guide.pdf}},
	title = {A beginners{\rq} guide to accessing Argo data},
	urldate = {2018-01-17},
	year = {}
}

@misc{ArgoDataManagementHandbook,
	key = {Argo Data Management Handbook},
	title = {Data Management Handbook},
	year = {2002}
}

@misc{Flask012Welcome:online,
	howpublished = {\url{http://flask.pocoo.org/docs/0.12/}},
	key = {Flask Documentation},
	month = {},
	note = {(Accessed on 09/08/2017)},
	title = {Welcome to Flask --- Flask Documentation (0.12)},
	year = {}
}

@book{ol3begGuide,
	author = {Thomas Gratier and Paul Spencer and Erik Hazzard},
	isbn = {1782162364},
	publisher = {Packt Publishing - ebooks Account},
	title = {OpenLayers 3 Beginner s Guide},
	url = {https://www.amazon.com/OpenLayers-3-Beginner-s-Guide/dp/1782162364?SubscriptionId=0JYN1NVW651KCA56C102&tag=techkie-20&linkCode=xm2&camp=2025&creative=165953&creativeASIN=1782162364},
	year = {2015}
}

@misc{Argofloa92:online,
	howpublished = {\url{http://www.seanoe.org/data/00311/42182/}},
	key = {Argo Data Download},
	month = {},
	note = {(Accessed on 10/09/2017)},
	title = {Argo float data and metadata from Global Data Assembly Centre (Argo GDAC)},
	year = {}
}

@book{phillips2010python,
	author = {Dusty Phillips},
	publisher = {Packt Publishing Ltd},
	title = {Python 3 object oriented programming},
	year = {2010}
}

@book{murray2017interactive,
	author = {Scott Murray},
	publisher = {O'Reilly Media, Inc.},
	title = {Interactive Data Visualization for the Web: An Introduction to Designing with},
	year = {2017}
}

@online{SageIasonGutenberg,
	author = {Gustav Schwab},
	howpublished = {\url{http://gutenberg.spiegel.de/buch/sagen-des-klassischen-altertums-4962/12}},
	title = {Die Argonautensage},
	urldate = {2017-12-12}
}

@online{netCDF4,
	howpublished = {\url{http://unidata.github.io/netcdf4-python/}},
	key = {netCDF4 API},
	title = {Python CDF4},
	urldate = {2017-12-12}
}

@online{FisherNetCDF,
	author = {Rew AuthorsRuss and Davis Glenn and Emmerson Steve and Davies Harvey and Hartnett Ed and Heimbigner Dennis and Ward Fisher},
	howpublished = {\url{https://www.unidata.ucar.edu/software/netcdf/docs/index.html}},
	title = {NetCDF: Introduction and Overview},
	urldate = {2017-12-13}
}

@article{rew1990netcdf,
	author = {Russ Rew and Glenn Davis},
	journal = {IEEE computer graphics and applications},
	number = {4},
	pages = {76--82},
	publisher = {IEEE},
	title = {NetCDF: an interface for scientific data access},
	volume = {10},
	year = {1990}
}

@misc{Numpy_ma,
	howpublished = {\url{https://docs.scipy.org/doc/numpy-1.13.0/reference/maskedarray.generic.html}},
	key = {numpy\_ma},
	title = {The numpy ma module - NumPy v1.13 Manual},
	urldate = {2017-12-26}
}

@misc{openingtheflask,
	author = {Armin Ronacher},
	institution = {pycon},
	title = {Opening the Flask},
	year = {2011},
	howpublished = {\url{http://mitsuhiko.pocoo.org/flask-pycon-2011.pdf}},
	urldate = {2018-01-13}
}

